<?xml version="1.0" encoding="UTF-8"?>
<control-inst xsi:type="buttonType" id="2" latchable="true" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd" >

	<visuals>		
		<visual id="text" tag="text">
			<visual-inst xsi:type="textVisualType" size="20" colour="#FFFFFF" >
				<attribute-set id="normal">
					<attribute name="glow" value="false"/>
				</attribute-set>
				<attribute-set id="selected">
					<attribute name="glow" value="true"/>
				</attribute-set>
				<data data-type="provider">local#text</data>
			</visual-inst>
		</visual>		
	</visuals>

	<layouts>
		<layout id="selectedState">
			<layout-mgr xsi:type="gridLayoutMgr" fixed-rows="1" fixed-columns="1" >
			
				<layout-item xsi:type="gridLayoutMgrItemType" min-height="10" min-width="10">
					<visual-link visual-id="text" attr-id="selected"/>
				</layout-item>
			</layout-mgr>
		</layout>
		
		<layout id="unselectedState">
			<layout-mgr xsi:type="gridLayoutMgr" fixed-rows="1" fixed-columns="1" >
				<layout-item xsi:type="gridLayoutMgrItemType" min-height="10" min-width="10">
					<visual-link visual-id="text" attr-id="normal"/>
				</layout-item>
			</layout-mgr>
		</layout>
	</layouts>
</control-inst >